
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ShapeMatcher", "ShapeMatcher\ShapeMatcher.vcproj", "{D9F0A38F-AFCD-4533-A2EB-D6074CD11835}"
	ProjectSection(ProjectDependencies) = postProject
		{400766D0-EA66-41F5-9C80-32147C45201F} = {400766D0-EA66-41F5-9C80-32147C45201F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DAGMatcherLib", "DAGMatcherLib\DAGMatcherLib.vcproj", "{400766D0-EA66-41F5-9C80-32147C45201F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D9F0A38F-AFCD-4533-A2EB-D6074CD11835}.Debug|Win32.ActiveCfg = Debug|Win32
		{D9F0A38F-AFCD-4533-A2EB-D6074CD11835}.Debug|Win32.Build.0 = Debug|Win32
		{D9F0A38F-AFCD-4533-A2EB-D6074CD11835}.Release|Win32.ActiveCfg = Release|Win32
		{D9F0A38F-AFCD-4533-A2EB-D6074CD11835}.Release|Win32.Build.0 = Release|Win32
		{400766D0-EA66-41F5-9C80-32147C45201F}.Debug|Win32.ActiveCfg = Debug|Win32
		{400766D0-EA66-41F5-9C80-32147C45201F}.Debug|Win32.Build.0 = Debug|Win32
		{400766D0-EA66-41F5-9C80-32147C45201F}.Release|Win32.ActiveCfg = Release|Win32
		{400766D0-EA66-41F5-9C80-32147C45201F}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
